Subject: Re: bug#62584: [PATCH] services: Add error/success service type.

From: 宋文武 <[email-masked]>
Date: Mon, 03 Apr 2023 17:48:41 +0800

Ludovic Courtès <[email-masked]> writes:

>> BTW, I wrote about the rationale in more detail in a blog post:
>>
>>   https://guix.gnu.org/en/blog/2023/reinstating-an-iconic-error-message/

A interesting story, thank you!

> In hindsight, seen from April 2nd, it seems that the status quo might be
> preferable after all.
>
> Closing!

Heh, I was asked by several people how to run a command/script
during (or at the end of) system booting, this service does seems a good
to place to satisfy that use case :)